Subject: Solar Book?

From: James Peter Aduskevich <[email-masked]>
Date: Wed, 17 Apr 1996 10:10:21 -0400

I was wondering if there is a relatively comprehensive book on the basic
concepts of solar heating, thermal storage, etc.  I'm thinking about a
solar hot water/heating system for a house in a sunny area (New Mexico),
but I don't know enough on the subject to make any informed decisions.  If
I could find some source to at least point me in the right direction it
would be greatly appreciated.  Thanks
-jim

                                   [email-masked]
-------------------------------------------------------------------------------
                        Do not attempt this at home.
-------------------------------------------------------------------------------